<?xml version="1.0" encoding="UTF-8"?>
<xccdf:Tailoring xmlns:xccdf="http://checklists.nist.gov/xccdf/1.2" id="xccdf_scap-workbench_tailoring_default">
  <xccdf:benchmark href="/usr/share/xml/scap/ssg/content/ssg-centos7-ds.xml"/>
  <xccdf:version time="2019-08-05T16:40:46">1</xccdf:version>
  <xccdf:Profile id="xccdf_org.dreamerlabs.content_profile_stig-centos7-disa_customized">
    <xccdf:title xmlns:xhtml="http://www.w3.org/1999/xhtml" xml:lang="en-US" override="true">DISA STIG for Red Hat Enterprise Linux 7 [CUSTOMIZED]</xccdf:title>
    <xccdf:description xmlns:xhtml="http://www.w3.org/1999/xhtml" xml:lang="en-US" override="true">This profile contains configuration checks that align to the 
  DISA STIG for Red Hat Enterprise Linux V1R4. 
  
  In addition to being applicable to RHEL7, DISA recognizes this 
  configuration baseline as applicable to the operating system tier of 
  Red Hat technologies that are based off RHEL7, such as: 
  - Red Hat Enterprise Linux Server 
  - Red Hat Enterprise Linux Workstation and Desktop 
  - Red Hat Virtualization Hypervisor (RHV-H) 
  - Red Hat Enterprise Linux for HPC 
  - Red Hat Storage</xccdf:description>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_rpm_verify_permissions" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_rpm_verify_ownership" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_rpm_verify_hashes" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_banner_etc_issue" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_screen_installed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_ucredit" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_lcredit" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_dcredit" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_ocredit" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_difok" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_minclass" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_maxrepeat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_maxclassrepeat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_set_password_hashing_algorithm_systemauth" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_set_password_hashing_algorithm_logindefs" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_set_password_hashing_algorithm_libuserconf" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_minimum_age_login_defs" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_set_min_life_existing" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_maximum_age_login_defs" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_set_max_life_existing" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_unix_remember" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_minlen" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_no_empty_passwords" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_empty_passwords" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_account_disable_post_pw_expiration" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_passwords_pam_faillock_unlock_time" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_passwords_pam_faillock_interval" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_passwords_pam_faillock_deny" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_passwords_pam_faillock_deny_root" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sudo_remove_no_authenticate" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_logon_fail_delay" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_do_not_permit_user_env" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_disable_host_auth" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_require_singleuser_auth" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_rsh-server_removed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_ypserv_removed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_aide_installed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_aide_periodic_cron_checking" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_aide_scan_notification" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_ensure_gpgcheck_globally_activated" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_ensure_gpgcheck_local_packages" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_ensure_gpgcheck_repo_metadata" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_kernel_module_usb-storage_disabled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_kernel_module_dccp_disabled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_service_autofs_disabled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_clean_components_post_updating" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_selinux_state" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_selinux_policytype" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_disable_ctrlaltdel_reboot" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_umask_etc_login_defs" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_security_patches_up_to_date" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_gid_passwd_group_same" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_no_uid_except_zero" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_no_files_unowned_by_user" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_permissions_ungroupowned" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_user_interactive_home_directory_defined" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_have_homedir_login_defs" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_user_interactive_home_directory_exists" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_permissions_home_directories" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_ownership_home_directories" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_groupownership_home_directories" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_users_home_files_ownership" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_users_home_files_groupownership" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_users_home_files_permissions" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_user_dot_user_ownership" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_user_dot_group_ownership" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_permission_user_init_files" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_user_home_paths_only" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_user_dot_no_world_writable_programs" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_selinux_all_devicefiles_labeled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_mount_option_home_nosuid" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_mount_option_nosuid_removable_partitions" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_mount_option_nosuid_remote_filesystems" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dir_perms_world_writable_system_owned" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_umask_interactive_users" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_rsyslog_cron_logging" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_owner_cron_allow" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_groupowner_cron_allow" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_service_kdump_disabled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_partition_for_home" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_partition_for_var" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_partition_for_var_log_audit" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_partition_for_tmp" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_aide_verify_acls" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_aide_verify_ext_attributes" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_telnet-server_removed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_service_auditd_enabled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_system_shutdown" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_auditd_audispd_configure_remote_server" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_auditd_audispd_encrypt_sent_records" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_auditd_audispd_disk_full_action" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_auditd_data_retention_space_left" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_auditd_data_retention_space_left_action" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_auditd_data_retention_action_mail_acct" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_chown" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_fchown" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_lchown" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_fchownat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_chmod" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_fchmod" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_fchmodat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_setxattr" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_fsetxattr" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_lsetxattr" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_removexattr" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_fremovexattr" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_dac_modification_lremovexattr" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_unsuccessful_file_modification_creat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_unsuccessful_file_modification_open" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_unsuccessful_file_modification_openat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_unsuccessful_file_modification_open_by_handle_at" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_unsuccessful_file_modification_truncate" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_unsuccessful_file_modification_ftruncate" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_execution_semanage" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_execution_setsebool" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_execution_chcon" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_execution_setfiles" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_login_events_tallylog" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_login_events_faillock" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_login_events_lastlog" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_passwd" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_unix_chkpwd" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_gpasswd" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_chage" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_userhelper" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_su" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_sudo" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_sysadmin_actions" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_newgrp" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_chsh" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_sudoedit" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_media_export" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_umount" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_postdrop" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_postqueue" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_ssh_keysign" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_crontab" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_privileged_commands_pam_timestamp_check" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_kernel_module_loading_create" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_kernel_module_loading_init" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_kernel_module_loading_finit" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_kernel_module_loading_delete" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_kernel_module_loading_insmod" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_kernel_module_loading_rmmod" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_kernel_module_loading_modprobe" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_file_deletion_events_rename" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_file_deletion_events_renameat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_file_deletion_events_rmdir" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_file_deletion_events_unlink" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_file_deletion_events_unlinkat" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_rsyslog_nolisten" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_max_concurrent_login_sessions" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_tmout" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_enable_warning_banner" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_kernel_randomize_va_space" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_openssh-server_installed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_service_sshd_enabled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_set_idle_timeout" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_rhosts_rsa" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_set_keepalive" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_rhosts" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_print_last_log" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_user_known_hosts" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_allow_only_protocol2" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_gssapi_auth" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_kerb_auth" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_enable_strictmodes" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_use_priv_separation" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_compression" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_chronyd_or_ntpd_set_maxpoll" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_display_login_attempts" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_no_user_host_based_files" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_no_host_based_files" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_conf_all_accept_source_route" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_conf_default_accept_source_route" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_icmp_echo_ignore_broadcasts" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_conf_default_accept_redirects" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_conf_default_send_redirects" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_conf_all_send_redirects" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_network_sniffer_disabled" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_vsftpd_removed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_tftp-server_removed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_enable_x11_forwarding" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_tftpd_uses_secure_mode" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_xorg-x11-server-common_removed" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_ip_forward" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_mount_option_krb_sec_remote_filesystems" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_snmpd_not_default_password" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_accounts_password_pam_retry" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_mount_option_noexec_remote_filesystems" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_auditd_audispd_network_failure_action" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv4_conf_all_accept_redirects" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_remediation_functions" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_docker" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_inetd_and_xinetd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_talk" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_openstack" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ftp_configure_vsftpd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ftp_configure_firewall" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ftp_restrict_users" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ftp_limit_users" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ftp_use_vsftpd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_snmp_service" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_routing" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_quagga" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dns" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dns_server_protection" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dns_server_separate_internal_external" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dns_server_partition_with_views" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dns_server_isolation" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dns_server_chroot" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dns_server_dedicated" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_dns_server" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ldap" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_openldap_server" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ldap_server_config_certificate_files" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_openldap_client" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dhcp" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_dhcp_client" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dhcp_server_configuration" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dhcp_server_minimize_served_info" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_dhcp_server" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dhcp_client_configuration" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dhcp_client_restrict_options" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_smb" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_samba" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_configuring_samba" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_smb_disable_printing" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_smb_restrict_file_sharing" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_http" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_installing_httpd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_minimal_modules_installed" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_httpd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_securing_httpd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_restrict_info_leakage" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_configure_os_protect_web_server" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_chroot" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_restrict_file_dir_access" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_use_dos_protection_modules" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_modules_improve_security" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_deploy_mod_security" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_deploy_mod_ssl" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_directory_restrictions" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_configure_php_securely" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_minimize_loadable_modules" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_core_modules" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_basic_authentication" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_minimize_config_files_included" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_optional_components" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_configure_perl_securely" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_httpd_secure_content" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_proxy" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_squid" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_client" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_configure_ssl_certs" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_install_ssl_cert" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_mail_relay_set_trusted_networks" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_mail_relay_require_tls_for_smtp_auth" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_mail_smtpd_relay_restrictions" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_mail_smtpd_recipient_restrictions" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_mail_relay_smtp_auth_for_untrusted_networks" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_denial_of_service" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_imap" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_configure_dovecot" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dovecot_enabling_ssl" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dovecot_allow_imap_access" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_dovecot_support_necessary_protocols" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_dovecot" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_nfs_configuring_servers" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_export_filesystems_read_only" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_configure_exports_restrictively" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_use_acl_enforce_auth_restrictions" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_nfs" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_nfs_services" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_nfs_configuring_all_machines" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_nfs_configure_fixed_ports" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_nfs_client_or_server_not_both" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_nfsd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_printing" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_configure_printing" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_avahi" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disable_avahi_group" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_avahi_configuration" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_sshd_strengthen_firewall" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_intro" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_general-principles" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_principle-minimize-software" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_principle-separate-servers" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_principle-use-security-tools" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_principle-encrypt-transmitted-data" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_principle-least-privilege" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_how-to-use" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_intro-formatting-conventions" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_intro-test-non-production" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_intro-root-shell-assumed" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_intro-read-sections-completely" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_intro-reboot-required" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_configure_logwatch_on_logserver" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_log_rotation" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_network_ssl" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_network_disable_unused_interfaces" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_selinux-booleans" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_root_paths" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_permissions_important_account_files" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_permissions_within_important_dirs" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_daemon_umask" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_enable_nx" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_coredumps" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_audit_time_rules" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_sap" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_certified-vendor" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_installed_OS_is_certified" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_partition_for_var_tmp" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_partition_for_var_log" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gnome" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_enable_dconf_user_profile" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gnome_remote_access_settings" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_remote_access_credential_prompt" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_remote_access_encryption" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gnome_network_settings" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_wifi_notification" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_wifi_create" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gnome_login_screen" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_gnome_gdm_disable_guest_login" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_user_list" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_login_retries" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_gnome_gdm_disable_automatic_login" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_restart_shutdown" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_enable_smartcard_auth" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gnome_system_settings" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_user_admin" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_power_settings" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_ctrlaltdel_reboot" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_geolocation" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gnome_media_settings" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_automount" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_disable_thumbnailers" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gnome_screen_locking" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_lock_enabled" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_idle_activation_locked" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_lock_locked" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_idle_delay" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_mode_blank" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_idle_activation_enabled" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_user_locks" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_user_info" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_screensaver_lock_delay" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_session_idle_user_locks" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_bootloader" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_permissions_efi_grub2_cfg" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_bootloader_uefi_password" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_bootloader_password" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_bootloader_no_removeable_media" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_group_owner_efi_grub2_cfg" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_bootloader_uefi_no_removeable_media" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_user_owner_efi_grub2_cfg" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_permissions_grub2_cfg" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_user_owner_grub2_cfg" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_group_owner_grub2_cfg" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_network_configure_name_resolution" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_smart_card_login" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_smartcard_configure_cert_checking" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_smartcard_packages" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_smartcard_auth" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_network-wireless" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_wireless_software" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_wireless_disable_interfaces" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_service_bluetooth_disabled" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_wireless_disable_in_bios" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_kernel_module_bluetooth_disabled" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_sssd-ldap" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sssd_ldap_configure_tls_ca" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sssd_ldap_start_tls" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sssd_ldap_configure_tls_ca_dir" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sssd_enable_pam_services" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_sssd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_endpoint_security_software" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_hids" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_antivirus" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_mcafee_security_software" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_mcafee_cma_rt" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_mcafee_antivirus_definitions_updated" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_mcafee_antivirus" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_service_nails_enabled" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_mcafee_hbss_software" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_mcafee_hbss_hips" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_mcafee_hbss_accm" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_install_mcafee_hbss_pa" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_network-ipv6" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_ipv6" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_all_disable_ipv6" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_network_ipv6_disable_rpc" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_network_ipv6_disable_interfaces" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_configuring_ipv6" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_network_ipv6_privacy_extensions" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_network_ipv6_static_address" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_network_ipv6_default_gateway" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_disabling_ipv6_autoconfig" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_default_accept_redirects" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_all_accept_ra" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_default_accept_ra" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_all_accept_redirects" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_all_forwarding" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_all_accept_source_route" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sysctl_net_ipv6_conf_default_accept_source_route" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_network_ipv6_limit_requests" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_use_approved_macs" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_use_approved_ciphers" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sshd_disable_root_login" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_permissions_sshd_pub_key" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_file_permissions_sshd_private_key" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_sudo_remove_nopasswd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_grub2_enable_fips_mode" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_fips" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_gui_login_banner" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_login_banner_text" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_dconf_gnome_banner_enabled" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_aide_use_fips_hashes" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_rsyslog_remote_loghost" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_rsyslog_sending_messages" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_network-firewalld" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_firewalld_activation" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_firewalld_installed" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_service_firewalld_enabled" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_ruleset_modifications" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_configure_firewalld_rate_limiting" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_configure_firewalld_ports" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_set_firewalld_default_zone" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_network-ipsec" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_package_libreswan_installed" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_libreswan_approved_tunnels" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_selinux_user_login_roles" selected="true"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_postfix_prevent_unrestricted_relay" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_mail_relay" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_server_configuration" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_postfix_harden_os" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_group_mail" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_usergroup_modification_shadow" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_usergroup_modification_gshadow" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_usergroup_modification_opasswd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_usergroup_modification_passwd" selected="false"/>
    <xccdf:select idref="xccdf_org.ssgproject.content_rule_audit_rules_usergroup_modification_group" selected="false"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_login_banner_text" selector="dod_banners"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_inactivity_timeout_value" selector="15_minutes"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_screensaver_lock_delay" selector="5_seconds"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sshd_idle_timeout_value" selector="10_minutes"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_fail_delay" selector="4"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_selinux_state" selector="enforcing"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_selinux_policy_name" selector="targeted"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_minlen" selector="15"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_ocredit" selector="1"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_lcredit" selector="1"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_ucredit" selector="1"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_passwords_pam_faillock_unlock_time" selector="never"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_passwords_pam_faillock_fail_interval" selector="900"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_passwords_pam_faillock_deny" selector="3"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_unix_remember" selector="5"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_maxclassrepeat" selector="4"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_difok" selector="8"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_dcredit" selector="1"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_minclass" selector="4"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_minimum_age_login_defs" selector="1"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_maxrepeat" selector="3"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_maximum_age_login_defs" selector="60"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_account_disable_post_pw_expiration" selector="0"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_removable_partition" selector="dev_cdrom"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_auditd_action_mail_acct" selector="root"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_auditd_space_left_action" selector="email"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_user_umask" selector="077"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_password_pam_retry" selector="3"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_max_concurrent_login_sessions" selector="10"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_accounts_tmout" selector="10_min"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_var_time_service_set_maxpoll" selector="system_default"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sysctl_net_ipv4_conf_all_accept_source_route_value" selector="disabled"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sysctl_net_ipv4_conf_default_accept_source_route_value" selector="disabled"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sysctl_net_ipv4_icmp_echo_ignore_broadcasts_value" selector="enabled"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sysctl_net_ipv4_conf_default_accept_redirects_value" selector="disabled"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sysctl_net_ipv6_conf_all_accept_source_route_value" selector="disabled"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sysctl_net_ipv4_conf_all_accept_redirects_value" selector="disabled"/>
    <xccdf:refine-value idref="xccdf_org.ssgproject.content_value_sshd_required" selector="yes"/>
  </xccdf:Profile>
</xccdf:Tailoring>
